/*
Theme Name: Flatsome Child
Description: NamKiem developed for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.11.3
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.image-tools.bottom.left {
    display: none;
}

/*.woocommerce .products .product-small .box .box-image .image-none {
	display: table;
    width: 100%;
    table-layout: fixed;
    height: 165px;
    overflow: hidden;
    position: relative;
    overflow: hidden;
    background: #fff;
    border: 1px solid #ddd;
}

.woocommerce .products .product-small .box .box-image a {
	text-align: center;
    display: table-cell;
    position: relative;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    line-height: 0;
    transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -web-transition: all 400ms ease-in-out;
}*/

/*.woocommerce .products .product-small .box .box-image img {
    -webkit-transition: -webkit-transform 0.5s ease;
    -moz-transition: -moz-transform 0.5s ease;
    transition: transform 0.5s ease;
}*/

/*.woocommerce .has-equal-box-heights .box-image {
    padding-top: 0% !important;
}
*/
.woocommerce .product-small .product-title a {
    color: black;
	font-size: 13px;
}

.woocommerce .category-filtering {
	display: none;
}

/*.woocommerce .products .product-small .col-inner {
	width: 250px;
	padding: 0 15px;
}*/

/*.amlab_product .image-cover {
	padding-top: 70% !important;
}*/

.amlab_product .box-text {
	padding-bottom: 10px;
}

.amlab_product img {
    -webkit-transition: -webkit-transform 0.5s ease;
    -moz-transition: -moz-transform 0.5s ease;
    transition: transform 0.5s ease;
}

#header-contact li>a>i+span{text-transform:none; font-size:14px}
.header-main .nav > li > a {
	line-height: 18px;
	text-align: center;
	font-weight: 500; 
	font-size: 15px;
	padding-left: 3px;
	padding-right: 3px;
}
.header-search-form input[type='search']{
	height: 40px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border: 1px solid #cb1d1e; font-size:15px;
}
.header-search-form .searchform .button.icon {
	margin: 0;
	height: 40px;
	width: 40px;
	background: #cb1d1e;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.nav-dropdown{
	padding:10px 0 10px
}
.nav-dropdown.nav-dropdown-bold>li>a:hover,.nav-dropdown.nav-dropdown-bold.dark>li>a:hover{color: #cb1d1e !important;border-radius:3px; 
	background-color: #ffffff !important;
	border-radius: 0;
	font-weight: 500;}
.slider-nav-light .flickity-prev-next-button{ border-radius: 3px;   background: black;}.slider-nav-circle .flickity-prev-next-button svg, .slider-nav-circle .flickity-prev-next-button .arrow{    border: 0;}
.slider .flickity-prev-next-button:hover svg, .slider .flickity-prev-next-button:hover .arrow{background: black}
.danh-muc .category-title{    
	display: inline-block;   
	margin-bottom: 10px;
	width: 100%;
}
.danh-muc .category-title h3 {    
	display: block;
	width: 25%;
	float: left;
	margin: 0 auto;
	text-align: left; padding-left:20px;
	line-height: 46px;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 0;
	font-weight: 500;
	color: #fff;
	background: #cb1d1e;
}
.danh-muc .category-title h3:after{
	content: '';
	display: inline;
	float: right;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 47px 25px;
	border-color:#f4f4f4 transparent #f4f4f4 transparent;
}
.danh-muc .sub-menu{
	display: inline-block;
	float: right;
	width: 75%;
	height: 46px;
	background: #f4f4f4;
}
.danh-muc .sub-menu ul { 
	text-align: right;
	padding-right: 10px;
	margin: 0;
	list-style: none;
	height: 100%;
}
.danh-muc .sub-menu ul li{    
	margin-bottom: 0;
	display: inline-block;
	padding: 0 6px;
	height: 100%;
}
.danh-muc .sub-menu ul li a{font-size: 14px;
	font-weight: 500;
	text-transform: none;
	line-height: 46px;
	color: #4a4a4a;
}
.danh-muc .sub-menu ul li a:hover{
	color: #cb1d1e
}
.row-banner .col{
	padding-bottom:0
}
.product-small .product-title{
	font-size:15px; 
	font-weight:normal; 
	margin-bottom:8px
}
.product-small .product-title a{color:black}
.amlab_product .col-inner {border:2px solid #eaeaea;}
.amlab_product .col-inner:hover {
	border:2px solid red;
}
.product-small .price span.amount {
	white-space: nowrap;
	color: #f00;
	font-weight: 500;
	font-size: 15px;
}
.badge-container{margin-top:10px; margin-left:10px}
.badge-container .badge-inner{border-radius:99px}
/* .danh-muc .col{padding-bottom:0} */
.product-small{margin-bottom:20px}
.danh-muc{padding-bottom:0 !important}
.footer-block{background:url(/wp-content/uploads/2018/06/bg.jpg); background-repeat:repeat; border-top: 3px solid #cb1d1e;}
b,strong{font-weight:500}
.single_add_to_cart_button{font-weight:500; text-transform:none; letter-spacing:0}
.product-info span.amount{color: red; font-weight:500}
.product-info .product-title{font-size:22px}
.product-info .cart{margin-bottom:10px}
.product-info .product_meta{font-size:15px}
.product-info{padding-top:0}
.product-footer .product-tabs{background:#ececec}
.product-footer .product-tabs li{margin:0}
.product-footer .product-tabs li a{padding:10px 15px; font-size:16px; font-weight:500; text-transform:none; background: #e2e2e2}
.product-footer .product-tabs li.active>a{background:red; color: white}
.related-products-wrapper .product-section-title{    letter-spacing: 0;
	color: white;
	padding: 9px 10px;
	background: red;
	margin-bottom: 20px;}.related-products-wrapper .product-small{border:0; margin-bottom:0}
.related-products-wrapper .product-small .col-inner{border:1px solid #ececec}
.shop-container #product-sidebar .widget_nav_menu ul li, #shop-sidebar .widget_nav_menu ul li, .post-sidebar .widget_nav_menu ul li{    background: url(/wp-content/uploads/2018/06/icon-menu.png) no-repeat 2px 8px;
	padding-left: 25px;}
#product-sidebar, #shop-sidebar, #product-sidebar, .post-sidebar{padding-right:15px}
#product-sidebar .widget_nav_menu ul, #shop-sidebar .widget_nav_menu ul, .post-sidebar .widget_nav_menu ul{    background: #f7f4f4;}
#product-sidebar .widget_nav_menu ul .menu-cha, #shop-sidebar .widget_nav_menu ul .menu-cha,.post-sidebar .widget_nav_menu ul .menu-cha{background:#cb1d1e !important; color: white; padding-left:15px !important}
#product-sidebar .widget_nav_menu ul .menu-cha a, #shop-sidebar .widget_nav_menu ul .menu-cha a, .post-sidebar .widget_nav_menu ul .menu-cha a{text-transform:uppercase; color: white;}
#product-sidebar .widget_nav_menu ul li a, #shop-sidebar .widget_nav_menu ul li a, .post-sidebar .widget_nav_menu ul li a{color: black; width:100%}
#product-sidebar .widget_nav_menu ul li a:hover, #shop-sidebar .widget_nav_menu ul li a:hover, .post-sidebar .widget_nav_menu ul li a:hover{color: red}
#product-sidebar .widget_nav_menu ul li:hover, #shop-sidebar .widget_nav_menu ul li:hover, .post-sidebar .widget_nav_menu ul li:hover{background: white}
#product-sidebar .widget_nav_menu ul .menu-cha:hover, #shop-sidebar .widget_nav_menu ul .menu-cha:hover, .shop-sidebar .widget_nav_menu ul .menu-cha:hover{background: #525252 !important}
#product-sidebar .widget_nav_menu ul .menu-cha:hover a, #shop-sidebar .widget_nav_menu ul .menu-cha:hover a, .shop-sidebar .widget_nav_menu ul .menu-cha:hover a{color:white}
#product-sidebar .is-divider, #shop-sidebar .is-divider, .shop-sidebar .is-divider{    height: 1px; max-width: 100%;}
#product-sidebar span.widget-title, #shop-sidebar span.widget-title, .shop-sidebar span.widget-title, .shop-sidebar span.widget-title, .post-sidebar span.widget-title{color:red}
.shop-container .product-small{border:0; padding-bottom:0}
.shop-container .product-small .box{border: 1px solid #eaeaea}
.shop-page-title{background: #f1f1f1;
	padding-bottom: 15px;}
.blog-single .large-9{padding-left:0}
.blog-single .is-divider{height
	:1px; max-width:100%}
.entry-content{padding-top:0}
footer.entry-meta{font-size:15px}
.flatsome_recent_posts li a{color:black}
.header-nav-main .cart-item {
	background: #cb1d1e;
	height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}
.header-nav-main .cart-item .icon-shopping-cart {
	color: #fff;
}
@media only screen and (max-width: 48em) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.danh-muc .category-title h3, .danh-muc .sub-menu{    width: 100%;}
	.danh-muc .sub-menu ul li{margin-left:0}
	.danh-muc .sub-menu ul li a{line-height:30px}
	.danh-muc .sub-menu ul{text-align:left}
	.danh-muc .col .post-item{flex-basis:50%; max-width:50%}
	.amlab_product img {
		width: 100%;
		height: 120px;
		-webkit-transition: -webkit-transform 0.5s ease;
		-moz-transition: -moz-transform 0.5s ease;
		transition: transform 0.5s ease;
	}
	.danh-muc .sub-menu {
		height: auto;
	}
	.amlab_xoanen .sub-menu {
		display: none;
	}
	.product-footer .related .product-small img {
		width: 100%;
		height: 120px;
		-webkit-transition: -webkit-transform 0.5s ease;
		-moz-transition: -moz-transform 0.5s ease;
		transition: transform 0.5s ease;
	}
	.woocommerce .products .product-small .col-inner {
		width: unset; 
		padding: 0;
	}
	.woocommerce .product-small .product-title a {
		color: black;
		font-size: 11px;
	}
	.danh-muc .sub-menu ul li {
		height: auto;
	}
	.danh-muc .category-title h3:after {
		border-style: unset;
		border-width: unset;
	}
}